﻿@charset "utf-8";
@import url(font.css);

 /* 개발용마크 */
.bypro {z-index: 900000; display: inline-block;position: absolute;right: 20px; bottom: 20px}


/* Tab */

.content2 .k-content.k-state-active { min-height: 490px;}


/* 탭 클로즈 버튼 */
.k-tabstrip-items .k-item .k-link-custom .k-icon.k-i-x { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_close_nor.png)
}

.k-tabstrip-items .k-item .k-link-custom .k-icon.k-i-x:hover { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_close_nor_over.png)
}

.k-tabstrip-items .k-item.k-state-active .k-link-custom .k-icon.k-i-x { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_close_sel.png)
}

.k-tabstrip-items .k-item.k-state-active .k-link-custom .k-icon.k-i-x:hover { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_close_sel_over.png)
}

.k-tabstrip-items .k-item.k-state-hover .k-link-custom .k-icon.k-i-x { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_close_sel.png)
}

.k-tabstrip-items .k-item.k-state-hover .k-link-custom .k-icon.k-i-x:hover { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_close_sel_over.png)
}

/* 탭 리프레쉬 버튼 */

.k-tabstrip-items .k-item .k-link-custom .k-icon.k-i-r { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_reload_nor.png)
}

.k-tabstrip-items .k-item .k-link-custom .k-icon.k-i-r:hover { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_reload_nor_over.png)
}

.k-tabstrip-items .k-item.k-state-active .k-link-custom .k-icon.k-i-r { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_reload_sel.png)
}

.k-tabstrip-items .k-item.k-state-active .k-link-custom .k-icon.k-i-r:hover { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_reload_nor_over.png)
}

.k-tabstrip-items .k-item.k-state-hover .k-link-custom .k-icon.k-i-r { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_reload_sel.png)
}

.k-tabstrip-items .k-item.k-state-hover .k-link-custom .k-icon.k-i-r:hover { width: 20px; height: 25px; margin: 5.5px 0px 0px 0px; cursor: pointer;
	background-image: url(/resources/images/siesImages/k_btn_reload_nor_over.png)
}




/* 캔도 탭 */

.k-state-hover>.k-link {
	color : #0d7eff !important;
}

.k-tabstrip>.k-button-bare {
	position: absolute;
    z-index: 2;
    top: .3em;
}

.k-tabstrip-prev {
    left: .4em;
}

.k-tabstrip-next {
    right: .4em;
}

.k-tabstrip .k-tabstrip-items {
	width: auto;
	padding: 0;
	white-space: nowrap;
    overflow: hidden;
}

.k-tabstrip-items .k-item.k-first .k-link {margin-right: 5px;}
.k-tabstrip-items .k-item {border-right:1px solid rgba(255,255,255,0.2) !important; padding-right: 10px;}
.top_tab, .k-tabstrip-items {width: 100%; height: 36px; background:#1f88ff;}
.k-tabstrip-items .k-item .k-link {position:relative; display:inline-block; height: 36px; box-sizing: border-box;
  color:#fff !important;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden; padding:10px 5px 0 25px !important; font-size: 15px;}
.k-tabstrip-items .k-item.k-state-active {background-color: #fff;}
.k-tabstrip-items .k-item.k-state-active .k-link {color: #0d7eff !important; font-weight: bold !important;}
.k-tabstrip-items .k-item.k-state-hover .k-link {color: #0d7eff !important; font-weight: bold !important;}

.k-item {border: none !important; background:#1f88ff; border-radius:0 !important;}
.k-item span {border: none !important;}

.content2 .k-content.k-state-active{ width:100%;min-height:758px;display:inline-block;padding:30px;box-sizing: border-box; background: #fff; border-top: 0px; border-left:1px solid #ddd; border-right:1px solid #ddd ; border-bottom:1px solid #ddd;}
.content2 {width:100%; display:inline-block; box-sizing: border-box; background: #fff; border-width: 0px;}

#footer {font-size:11px; color:#222;width: 100%; text-align: center; margin-top: 20px; margin-bottom:20px;}
#footer span.ft1 {color:#0d7eff !important;font-weight: bold}
#footer span.ft2 {color:#999;margin-top: 8px; display: inline-block;}


/* Modal Content */
.k-widget.k-window {
    background-color: #fefefe;
    margin: auto;
    padding: 20px 20px 20px 20px !important;
    width: 700px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    box-sizing: border-box;
    transition-duration: .5s;
}
#tabBar {
	background-color: #1f88ff;
    width: 100%;
    height: 36px;
    position: absolute;
}

/* fileUpload */
.k-button.k-upload-button .fileUpload {
	width: 85px;
    height: 23px;
}

/* popup */
.k-widget.k-window .k-window-titlebar.k-header {
	padding: 0px;
	margin: 0px !important;
	position: relative;
	background-color: #fff;
	height: 30px; box-sizing: border-box; border-bottom: 1px solid #ccc;
}

.k-window-content.k-content.k-window-iframecontent {
	height: calc(100% - 30px);
}

.k-window-titlebar.k-header .k-window-title { float: left;color:#000;font-size: 17px;letter-spacing: -1px; font-weight: bold;font-family:'Nanum Square' !important; }

.k-window-titlebar.k-header .k-window-actions { padding-top: 0px; }

.k-grid.k-widget.k-reorderable .k-header.k-grid-toolbar { padding: 0px; border: 0px; }

/* .k-grid.k-widget.k-reorderable {border-top: 2px solid #000;} */

.k-grid-header-wrap.k-auto-scrollable table thead tr th.k-header,
.k-grid-header-locked table thead tr th.k-header { padding-top: 0px; padding-bottom: 0px; height: 35px; border-top:0px; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; background-color: #f6f6f6; letter-spacing: -1px; font-size: 13px; color: #000;}

.k-grid-content.k-auto-scrollable table tbody tr td,
.k-grid-content-locked table tbody tr td { font-size: 13px; color: #333; padding-top: 0px; padding-bottom: 0px; height: 34px; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; }

button.btn02 {background:url(/resources/images/siesImages/ic_3.png) no-repeat 0 0 !important;}
button.btn03 {background:url(/resources/images/siesImages/ic_4.png) no-repeat 0 0 !important;}

button.tel_1 {background:url(/resources/images/siesImages/t_1.png) no-repeat center 10px; background-size: 32px;box-sizing: border-box;padding-top: 55px; font-weight: bold;float: left;}
button.tel_2 {background:url(/resources/images/siesImages/t_2.png) no-repeat center 10px; background-size: 32px;box-sizing: border-box;padding-top: 55px; font-weight: bold;float: left;border-left:0px !important;}
button.tel_3 {background:url(/resources/images/siesImages/t_3.png) no-repeat center 10px; background-size: 32px;box-sizing: border-box;padding-top: 55px; font-weight: bold;float: left;border-left:0px !important;}
button.tel_4 {background:url(/resources/images/siesImages/t_4.png) no-repeat center 10px; background-size: 32px;box-sizing: border-box;padding-top: 55px; font-weight: bold;float: left;border-left:0px !important;}
button.tel_5 {background: url(/resources/images/siesImages/t_5.png) no-repeat 25px 3px;}

button.tel_1:hover {background:url(/resources/images/siesImages/t_1.png) no-repeat center 10px;}
button.tel_2:hover {background:url(/resources/images/siesImages/t_2.png) no-repeat center 10px;}
button.tel_3:hover {background:url(/resources/images/siesImages/t_3.png) no-repeat center 10px;}
button.tel_4:hover {background:url(/resources/images/siesImages/t_4.png) no-repeat center 10px;}
button.tel_5:hover {background:url(/resources/images/siesImages/t_5.png) no-repeat 25px 3px;}


button.main_btn01, button.main_btn02 {border: 0px;} 

.divsty04 button { font-size: 13px; line-height: normal; }

.col-center {text-align:center !important;}

/* ==================== 로딩화면 ==================== */
.wrap-loading{ /*화면 전체를 어둡게 합니다.*/
    z-index :9999999;
    position: fixed;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: rgba(0,0,0,0.2); /*not in ie */
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#20000000', endColorstr='#20000000');    /* ie */
}
.wrap-loading div{ /*로딩 이미지*/
    position: fixed;
    top:40%;
    left:48%;
    margin-left: -21px;
    margin-top: -21px;
}
.display_none { /*감추기*/
    display:none;
}
.loader-msg{
    padding-top: 45px;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-shadow: 1px 1px 2px #000000;
}
.loader {
  width: 40px;
  margin: auto;
}
.loader .circle {
  position: absolute;
  width: 55px;
  height: 55px;
  opacity: 0;
  transform: rotate(225deg);
  animation-iteration-count: infinite;
  animation-name: orbit;
  animation-duration: 6s;
}
.loader .circle:after {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 30px;
  /* border: 1px solid #fff; */
}
.loader .circle:nth-child(2) {animation-delay: 400ms;}
.loader .circle:nth-child(3) {animation-delay: 800ms;}
.loader .circle:nth-child(4) {animation-delay: 1200ms;}
.loader .circle:nth-child(5) {animation-delay: 1600ms;}

.loader .circle:nth-child(1):after{background-color: #1a72b8;}
.loader .circle:nth-child(2):after{background-color: #2187d9;}
.loader .circle:nth-child(3):after{background-color: #2196F3;}
.loader .circle:nth-child(4):after{background-color: #03A9F4;}
.loader .circle:nth-child(5):after{background-color: #27b5f6;}
@keyframes orbit {
  0% {
    transform: rotate(225deg);
    opacity: 1;
    animation-timing-function: ease-out;
  }
  7% {
    transform: rotate(345deg);
    animation-timing-function: linear;
  }
  30% {
    transform: rotate(455deg);
    animation-timing-function: ease-in-out;
  }
  39% {
    transform: rotate(690deg);
    animation-timing-function: linear;
  }
  70% {
    transform: rotate(815deg);
    opacity: 1;
    animation-timing-function: ease-out;
  }
  75% {
    transform: rotate(945deg);
    animation-timing-function: ease-out;
  }
  76% {
    transform: rotate(945deg);
    opacity: 0;
  }
  100% {
    transform: rotate(945deg);
    opacity: 0;
  }
}

#layoutTabBody #layoutTabBodyContent {display: inline-block;}

.k-list.k-reset {overflow-y: scroll;}

.k-list.k-reset .k-item {background-color: #fff;}
.k-list.k-reset .k-item.k-state-hover {background-color: #ebebeb;}
.k-item.k-state-selected {color: #333;}

button.btn09:hover {width: 38px;height:38px;background:url(/resources/images/siesImages/ic_7_des.png) no-repeat 0 0;border:none; text-indent: -9999em;margin-left: 15px;cursor: pointer;}
button.btn09Active:hover {width: 38px;height:38px;background:url(/resources/images/siesImages/ic_7.png) no-repeat 0 0;border:none; text-indent: -9999em;margin-left: 15px;cursor: pointer;}

button.btn09:focus {width: 38px;height:38px;background:url(/resources/images/siesImages/ic_7_des.png) no-repeat 0 0;border:none; text-indent: -9999em;margin-left: 15px;cursor: pointer;}
button.btn09Active:focus {width: 38px;height:38px;background:url(/resources/images/siesImages/ic_7.png) no-repeat 0 0;border:none; text-indent: -9999em;margin-left: 15px;cursor: pointer;}


.k-list-scroller ul {max-height: 200px;}
dl .k-widget.k-dropdown.k-header{
	border-radius: 0;
    width: 99%;
    margin: 0px;
    border: 1px solid #bbb;
}

dl .k-widget.k-dropdown.k-header .k-dropdown-wrap.k-state-default {
	height: 35.5px;
    width: 83%;
    font-size: 16px;
}

dl .k-widget.k-dropdown.k-header .k-dropdown-wrap.k-state-default .k-input{ padding: 7px 0px 0px 10px; }

/* 팝업창 버튼 */
.k-window-actions .k-window-action.k-link {margin-right: 10px;}
.k-window-action.k-link .k-icon.k-i-close { background: url(/resources/images/siesImages/btn_close_nor.png) no-repeat 0 0; width: 35px; }

.k-window-action.k-link .k-icon.k-i-maximize { background: url(/resources/images/siesImages/btn_wide_nor.png) no-repeat 0 0; width: 35px; }

/* Kendo Dropdown Floating */
.field-wrapper .k-dropdown, .field-wrapper .k-dropdown .k-dropdown-wrap { position: static;}

/* Search Box */
.search_box {width: 100%; float: none; border: 1px solid #c8c8c8; margin-bottom: 10px; padding: 10px 10px 0px 10px; box-sizing: border-box}
.search_box dl {display: inline-block; width: 100%;}
.search_box dd.d1 { padding-bottom: 10px;width: 80%; margin:auto;float: left}
.search_box dd.d2 { padding-bottom: 10px;width: 20%; margin:auto;float: right}
.search_box dd.d3 { padding-bottom: 10px;width: 195px;margin:auto;float: left;margin-right: 5px;}
.search_box dd.d4 { padding-bottom: 10px;width: 200px; margin:auto;float: left}
.search_box dd.d5 { padding-bottom: 10px;width: 100px; margin:auto;float: left;}
.search_box dd.d6 { padding-bottom: 10px;width: 500px; margin:auto;float: left}
.search_box dd.d31 { padding-bottom: 10px;width: 130px; margin:auto;float: left; margin-right: 5px}
.search_box dd.d32 { padding-bottom: 10px;width: 130px; margin:auto;float: left; margin-right: 5px}
.search_box dd.d33 { padding-bottom: 10px;width: 130px; margin:auto;float: left}
.search_box dl dd.t1 {text-align: left;margin-bottom: 10px; width: 150px; clear: both; float: left; height: 42px}
.search_box dl dd.t2 {margin-bottom: 10px; height: 42px}
.search_box dl dd.t3 {margin-bottom: 10px; height: 42px; text-align: left; padding-top:9px; box-sizing: border-box;}
.search_box p {text-align: center; margin: 30px 0;}

button.btn08_blue {min-width:90px;padding: 0 15px;height: 35px;border-radius: 2px; border:1px solid #187beb; background:#1f88ff; color: #fff; font-weight: bold;font-size: 13px;cursor: pointer;height: 40px;vertical-align: bottom;margin-left: 10px;}
button.btn08_blue:hover {background:#187beb;color: rgba(255,255,255,0.7);}

/* dropdown */
.k-dropzone {padding: 0;}

/* input */
input[type="number"] {width:166px;height: 28px; vertical-align: baseline !important;border:1px solid #bbb;box-sizing: border-box;padding:0 3px;}

.field-wrapper input[type="number"] { width: 100%;  box-sizing: border-box;  box-shadow: none;  outline: none;  border: none;  padding:0 15px;  height:40px;  font-size: 16px;  font-weight: 500;  border: 1px solid #bbb;}

.k-grid td .k-button{ min-width: 50px; }


button.defaultBtn {min-width:118px;padding:0 25px; height: 40px; border-radius: 2px; border:1px solid #cecfd0;background:#ebeced;color: #222;font-weight: bold;font-size: 15px;cursor: pointer;}
button.defaultBtn:hover {background:#d9d9d9;color: rgba(0,0,0,0.7);}
button.defaultBtn.activeBtn {min-width:118px; padding:0 25px; height: 40px; border-radius: 2px; border:1px solid #187beb; background:#1f88ff; color: #fff; font-weight: bold; font-size: 15px; cursor: pointer;}
button.defaultBtn.activeBtn:hover {background:#187beb;color: rgba(255,255,255,0.7);}

table thead tr.non-search-data { display: none; }
table.non-search tbody{ display: none; }
table.non-search thead tr.non-search-data { display: table-row; }


/* 메인페이지 */
.n_step li img.afterImage { display: inline-block; }
.n_step li img.activeImage { display: none; }
.n_step li img.beforeImage { display: none; }

.n_step li.activeStep { border:3px solid #1f88ff !important;background:#fff !important; }
.n_step li.activeStep img.afterImage { display: none; }
.n_step li.activeStep img.activeImage { display: inline-block; }
.n_step li.activeStep img.beforeImage { display: none; }

/* 클릭 이벤트 버튼 효과 */
.n_step #step_01.activeStep,
.n_step #step_03.activeStep {cursor: pointer;}

.n_step li.beforeStep { background:#f6f6f6 !important;border:3px solid #a8a8a8 !important; }
.n_step li.beforeStep img.afterImage { display: none; }
.n_step li.beforeStep img.activeImage { display: none; }
.n_step li.beforeStep img.beforeImage { display: inline-block; }


.n_step li.beforeStep span { color: #999; }

.n_step_2 li {cursor: pointer;}

.onAgree { display: none !important;}
.agree .onAgree { display: inline-block !important;}
.agree .offAgree { display: none !important;}

.k-window-action.k-link:has(.k-icon.k-i-maximize) { display: none; }
.k-widget.k-window { border-radius: 0; }
.pop_add03 .pop_add06 { bottom : 0px; }

.pop_divsty01 {width: calc(100% - 10px);}

button.targetNon {border: none;}
button.targetLife {border: none;}

/* 버튼 hover 처리 */
button.f_fail01:hover {background:url(/resources/images/siesImages/bt_st_fail01.png) no-repeat 0 0;width: 234px; height: 76px;text-align: left;font-size: 16px;color: #d00000; padding-left: 65px; font-weight: bold;}
button.f_fail02:hover {background:url(/resources/images/siesImages/bt_st_fail02.png) no-repeat 0 0;width: 234px; height: 76px;text-align: left;font-size: 16px;color: #d00000; padding-left: 65px; font-weight: bold;}
button.f_fail03:hover {background:url(/resources/images/siesImages/bt_st_fail03.png) no-repeat 0 0;width: 234px; height: 76px;text-align: left;font-size: 16px;color: #d00000; padding-left: 65px; font-weight: bold;}
button.f_fail04:hover {background:url(/resources/images/siesImages/bt_st_fail04.png) no-repeat 0 0;width: 234px; height: 76px;text-align: left;font-size: 16px;color: #d00000; padding-left: 65px; font-weight: bold;}

button.f_done01:hover {background:url(/resources/images/siesImages/bt_st_done01.png) no-repeat 0 0;width: 234px; height: 76px;text-align: left;font-size: 16px;color: #0051c0; padding-left: 65px; font-weight: bold;}
button.f_done02:hover {background:url(/resources/images/siesImages/bt_st_done02.png) no-repeat 0 0;width: 234px; height: 76px;text-align: left;font-size: 16px;color: #0051c0; padding-left: 65px; font-weight: bold;}
button.f_done03:hover {background:url(/resources/images/siesImages/bt_st_done03.png) no-repeat 0 0;width: 234px; height: 76px;text-align: left;font-size: 16px;color: #0051c0; padding-left: 65px; font-weight: bold;}
button.f_done04:hover {background:url(/resources/images/siesImages/bt_st_done04.png) no-repeat 0 0;width: 234px; height: 76px;text-align: left;font-size: 16px;color: #0051c0; padding-left: 65px; font-weight: bold;}


.k-widget.k-dropdown.k-header.kddl { 
	height: 26px;
    line-height: 28px;
    border: solid 1px #bbb;
    background-color: #fff;
    vertical-align: middle;
    font-size: 13px;
    margin: 0 5px 0 0;
    border-radius: 0;
}

.k-widget.k-dropdown.k-header.kddl .k-select { 
	padding-top: 0px;
}

.bread {
	margin: -18px 0 0 0;
}

div.k-grid.k-widget { 
	border-top: 2px solid #000;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

/* 플로팅 인풋 css */

.field-wrapper .k-widget.k-dropdown.k-header.kddl { height: 38px;}

.errMsg { color: red; }

/* floating select */
.field-wrapper select{ padding: 0px 0px 0px 12px; }

/* 아이콘 지우기 */
.k-button-icontext .k-icon { display: none; }
.k-button.k-upload-selected { display: none; }

/* kendo update a 태그*/
a:visited,a:hover,.k-primary {
    color: #0d7eff !important;
} 
.k-primary, .k-grid-cancel
 {
	border-color: #0d7eff !important;
	background-color: #16161700 !important;
 }
 .k-primary:hover
  {
	background-color : #17171624 !important;
 }